Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Keystone v3 api support

I've been told that V3 is not well supported within the OpenStack community and that it is not supported within the OpenStack services. It seems some of the OpenStack services did not work well with KeyStone’s V3 api’s.

I've noticed that the keystone python clients use V2. Why is this? Is there something wrong with v3, and why has it not been widely adopted?

Keystone v3 api support

I've been told that V3 is not well supported within the OpenStack community and that it is not supported within the OpenStack services. It seems some of the OpenStack services did not work well with KeyStone’s V3 api’s.

I've noticed that the keystone python clients use V2. Why is this? Is there something wrong with v3, and why has it not been widely adopted? Why has V2 not been sunseted? Why do both v2 and v3 exist?

Keystone v3 api support

I've been was recently told that V3 v3 is not well supported within the OpenStack community and that it is not supported within the OpenStack services. It seems some of the OpenStack services did not work well with KeyStone’s V3 v3 api’s.

I've noticed that the keystone python clients use V2. v2. Why is this? Is there something wrong with v3, and why has it v3 not been widely adopted? Why has V2 not been sunseted? Why do both v2 and v3 exist?

Keystone v3 api supportsupport with in the openstack community

I've was recently told that v3 is not well supported within the OpenStack community and that it is not supported within the OpenStack services. It seems some of the OpenStack services did not work well with KeyStone’s v3 api’s.

I've noticed that the keystone python clients use v2. Why is this? Is there something wrong with v3, and why has v3 not been widely adopted? Why has V2 not been sunseted? Why do both v2 and v3 exist?

Keystone v3 api support with in within the openstack community

I've was recently told that v3 is not well supported within the OpenStack community and that it is not supported within the OpenStack services. It seems some of the OpenStack services did not work well with KeyStone’s v3 api’s.

I've noticed that the keystone python clients use v2. Why is this? Is there something wrong with v3, and why has v3 not been widely adopted? Why has V2 not been sunseted? Why do both v2 and v3 exist?